ENVIRONMENT_NAME=diploma-demo
API_URL=https://pda-management.diploma.demo.emplab.eu
REDIRECT_URL=https://backoffice.issuer.diploma.demo.emplab.eu
ISSUER_V3_URL=https://issuer.diploma.demo.emplab.eu

KEYCLOAK_URL=https://idp.diploma.demo.emplab.eu
KEYCLOAK_REALM=diploma-demo
KEYCLOAK_CLIENT_ID=backoffice-issuer
